# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = thin-provisioning-tools
pkgbase = thin-provisioning-tools
xdata = pkgtype=pkg
pkgver = 1.1.0-1
pkgdesc = Suite of tools for manipulating the metadata of the dm-thin device-mapper target
url = https://github.com/jthornber/thin-provisioning-tools
builddate = 1723765943
packager = Tuxcore <dev@tuxcore.org>
size = 3137582
arch = x86_64
license = GPL3
depend = gcc-libs
depend = systemd-libs
makedepend = git
makedepend = cargo
makedepend = clang
makedepend = device-mapper
